RubyGems Navigation menu

nokogiri 1.13.8-java

Nokogiri (鋸) makes it easy and painless to work with XML and HTML from Ruby. It provides a sensible, easy-to-understand API for reading, writing, modifying, and querying documents. It is fast and standards-compliant by relying on native parsers like libxml2 (C) and xerces (Java).

Versions:

  1. 1.14.1 - January 30, 2023 java (9.56 MB)
  2. 1.14.1 - January 30, 2023 x86_64-darwin (6.52 MB)
  3. 1.14.1 - January 30, 2023 x86-mingw32 (5.88 MB)
  4. 1.14.1 - January 30, 2023 (4.43 MB)
  5. 1.14.1 - January 30, 2023 x86-linux (4.13 MB)
  6. 1.13.8 - July 23, 2022 java (5.55 MB)
Show all versions (726 total)

Runtime Dependencies (1):

racc ~> 1.4

Development Dependencies (16):

bundler ~> 2.2
hoe-markdown ~> 1.4
minitest ~> 5.15
rake ~> 13.0
rake-compiler = 1.1.7
rdoc ~> 6.3
rexical ~> 1.0.7
rubocop ~> 1.30.1
rubocop-rake ~> 0.6
rubocop-shopify = 2.5.0
ruby_memcheck ~> 1.0
simplecov ~> 0.21

Owners:

Pushed by:

Authors:

  • Mike Dalessio, Aaron Patterson, Yoko Harada, Akinori MUSHA, John Shahid, Karol Bucek, Sam Ruby, Craig Barnes, Stephen Checkoway, Lars Kanis, Sergio Arbeo, Timothy Elliott, Nobuyoshi Nakada

SHA 256 checksum:

9d04c616900e2b5118e501436ebb9bc48520d08f3695d012a314006e28082f72

Total downloads 606,147,925

For this version 53,362

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Links: